.version.location /* version checker */
{
	color: #0000FC;
	background-color: #0064D4;
}

.html
{
	background-color: #DDDEE0;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 653.9470171019489px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #DDDEE0;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#pu1753
{
	width: 0.01px;
	margin-left: -100px;
}

#u1753
{
	z-index: 2;
	min-height: 445px;
	background-color: #FFFFFF;
	padding-bottom: 47px;
}

#u902-6
{
	z-index: 41;
	width: 454px;
	min-height: 31px;
	background-color: transparent;
	line-height: 23px;
	text-align: left;
	font-size: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 365px;
}

#u902-2
{
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u1753-bw
{
	z-index: 2;
	min-height: 445px;
	margin-top: 72px;
}

#u1353
{
	z-index: 3;
	min-height: 138px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 6px;
	-pie-background: rgba(0,0,0,0.8);
}

#u1753_align_to_page,#u1353_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	position: relative;
	left: -100px;
}

#u1354-4
{
	z-index: 4;
	width: 605px;
	min-height: 48px;
	background-color: transparent;
	color: #F9CC0C;
	line-height: 41px;
	font-size: 34px;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 146px;
}

#u1353-bw
{
	z-index: 3;
	min-height: 138px;
}

#u900
{
	z-index: 40;
	width: 772px;
	min-height: 367px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 365px;
}

#pu1591
{
	width: 0.01px;
	padding-bottom: 59px;
	margin-top: -564px;
}

#u1591
{
	z-index: 34;
	width: 199px;
	top: 0px;
	left: 50%;
	margin-left: -550px;
}

#u1588
{
	z-index: 35;
	width: 199px;
	margin-right: -10000px;
}

#u1589
{
	z-index: 36;
	width: 200px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u1590
{
	z-index: 37;
	width: 199px;
	height: 3px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u1582
{
	z-index: 38;
	width: 161px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 19px;
}

#u1582_img
{
	padding-right: 7px;
}

#u1223
{
	z-index: 8;
	width: 896px;
	padding-bottom: 0px;
	top: 0px;
	left: 50%;
	margin-left: -346px;
}

#u868
{
	z-index: 15;
	width: 858px;
	top: 0px;
	left: 50%;
	margin-left: -346px;
}

#u129
{
	z-index: 16;
	width: 222px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u133-4
{
	z-index: 17;
	width: 105px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 59px;
}

#u133-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 18px -10000px 0px 0px;
}

#u133-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 105px;
	margin: 18px -10000px 0px 0px;
}

#u135-4
{
	z-index: 21;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 285px;
}

#u135-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 103px;
	margin: 18px -10000px 0px 0px;
}

#u135-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 103px;
	margin: 18px -10000px 0px 0px;
}

#u136-4
{
	z-index: 25;
	width: 140px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 491px;
}

#u136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 140px;
	margin: 18px -10000px 0px 0px;
}

#u136-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 140px;
	margin: 18px -10000px 0px 0px;
}

#u1772-4
{
	z-index: 29;
	width: 145px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 712px;
}

#u1772-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 145px;
	margin: 18px -10000px 0px 0px;
}

#u1772-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 145px;
	margin: 18px -10000px 0px 0px;
}

#pu1086
{
	width: 0.01px;
	margin-left: 225px;
}

#u1086
{
	z-index: 13;
	width: 222px;
	margin-right: -10000px;
}

#u1088
{
	z-index: 14;
	width: 222px;
	height: 3px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u1092
{
	z-index: 9;
	width: 222px;
	margin-right: -10000px;
	left: 225px;
}

#u1094
{
	z-index: 11;
	width: 222px;
	height: 3px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u1770
{
	z-index: 10;
	width: 222px;
	margin-right: -10000px;
	left: 449px;
}

#u1771
{
	z-index: 12;
	width: 222px;
	height: 3px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u1083
{
	z-index: 33;
	width: 222px;
	height: 3px;
	top: -2px;
	margin-bottom: -2px;
}

#u1360-4
{
	z-index: 47;
	width: 1100px;
	min-height: 23px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	margin-top: 5px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 28px;
}

#page .verticalspacer
{
	clear: both;
}

